
Foreman - Feature #14781

network calls for host_build_status_test should be stubbed

04/22/2016 09:55 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Tests   

Target version: 1.12.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3454

  

Description

... they slow tests down if you have a firewall dropping connections.

Associated revisions

Revision 0c4e71ef - 04/22/2016 03:57 PM - Timo Goebel

fixes #14781 - stub network calls for host_build_status_test

History

#1 - 04/22/2016 10:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3454 added

#2 - 04/22/2016 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0c4e71ef459331b6149b0bb6b4c624d3d2d95f71.

#3 - 04/26/2016 03:54 AM - Dominic Cleal

- translation missing: en.field_release set to 136
